newSWFVideoStream(3)

NAME
newSWFVideoStream - creates a new SWFVideoStream object

SYNOPSIS
#include <ming.h>

SWFVideoStream newSWFVideoStream(void);

DESCRIPTION
This function creates an empty videostream object. This object can be adressed via ActionScript to connect and display a streamed video (progessive download / rtmp).